Skip to main content
GET
/
v1
/
error-logs
List error logs
curl --request GET \
  --url https://app.chatbotx.io/api/v1/error-logs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "action": "<string>",
      "detail": "<string>",
      "httpCode": "<string>",
      "workspaceId": "<string>",
      "contactId": "<string>"
    }
  ],
  "pageCount": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer | null
Required range: 1 <= x <= 9007199254740991
perPage
integer | null
Required range: 1 <= x <= 9007199254740991
sort
object[] | null
keyword
string

Response

200 - application/json

OK

data
object[]
required
pageCount
number
required